body {
  /*color: #fff;
  background-color: #0d6dfd;*/
  font-family: 'Lato', Arial, Helvetica, sans-serif;
}

h1 {
  margin: 0;
}

a,
a:link,
a:visited,
a:active,
a:hover {
  /*color: #ffffff;*/
}

#top {
  height: 30px;
}

#top, .post, .post-no-rot {
  margin: 0 auto;
  max-width: 320px;
}

.post,.post-no-rot {
  padding: 10px;
  border-top: solid 1px white;
  border-bottom: solid 1px white;
  margin-bottom: 5px;
}
.post:nth-child(even),
.image:nth-child(even) {
  -ms-transform: rotate(3deg);
  -webkit-transform: rotate(3deg);
  transform: rotate(3deg);
}
.post:nth-child(odd),
.image:nth-child(odd) {
  -ms-transform: rotate(-3deg);
  -webkit-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.post:hover {
  background-color: rgba(0, 0, 255, 0.05);
}
.post time {
  font-size: small;
}

.grid-container {
    display: grid;
    grid: auto-flow dense 160px / 1fr 2fr;
}

.links {
  list-style: none;
  float: right;
  text-align: right;
  font-size: .85em;
  margin-right: 10px;
  padding: 10px;
  border-top: 1px dashed white;
  border-bottom: 1px dashed white;
}

.links .h {
    display: none;
}
.links .v {
    display: inline;
}

.post .title, .post .date {
  /*text-shadow: 4px 4px 2px rgba(0,0,0,0.5);*/
}

.post img {
  max-width: 100%;
}


.xeyes {
    position: absolute;
    bottom: 10px;
    left: 10px;
}

.xeyes-2 {
    float: right;
}

.eyeball {
    width: 70px; /*required, but can be any value*/
    height: 100px; /*required, but can be any value*/
    background: #fff; /*recommended, but can any value*/
    border-radius: 50%; /*optional*/
    border: 7px solid rgba(0,0,0,1); /*optional*/
    float: left;
    cursor: none;
    padding: 10px;
    margin-right: 10px;
}

.iris {
    background: #000; /*recommended, but can any value*/
    width: 20px; /*required, but can be any value*/
    height: 20px; /*required, but can be any value*/
    border-radius: 50%; /*optional*/
    /*border: 4px solid #0ea;*/
}
